liblvm2-dev 2.02.176-4.1ubuntu4.2 (armhf binary) in ubuntu disco

 This package contains files needed to develop applications that use the
 lvm2app library.

Details

Package version:
2.02.176-4.1ubuntu4.2
Source:
lvm2 2.02.176-4.1ubuntu4.2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional